/* WYSIWYG Content Styles */
.wysiwyg-content {
    font-size: 15px;
    line-height: 1.6;
    color: #717171;
}
.wysiwyg-content p {
    margin-bottom: 1rem;
}
.wysiwyg-content h1, 
.wysiwyg-content h2, 
.wysiwyg-content h3, 
.wysiwyg-content h4 {
    color: #161616;
    margin-bottom: 1rem;
}
.wysiwyg-content ul, 
.wysiwyg-content ol {
    margin-left: 1.5rem;
/*     margin-bottom: 1rem; */
	list-style: disc;
}
.wysiwyg-content li {
    margin-bottom: 0.5rem;
}
.wysiwyg-content a {
    color: #0066cc;
    text-decoration: underline;
}
.wysiwyg-content strong, 
.wysiwyg-content b {
    font-weight: 600;
    color: #161616;
} 
.wysiwyg-content.color-white b{
	 color: #fff;
}


@media (max-width:767px) {
.software-hero-row{
    max-width: 100% !important;
    gap: 28px !important;
}
.marker-box {
     width: 20px;
     height: 20px;
}
.software-hero-row .a-heroLine {
     height: 280px;
	 margin-top: -12px;
}
body .thirtyeight-title h3 {
    font-size: 27px;
    line-height: 32px;
    text-indent: 30px;
    max-width: 100%;
}
body .paddingLeft{
	padding-left:16px;	
}
	.product-inner img {
    width: 100%;
}
/* 	body .small-line {
    width: 30px;
	top:10px;
}	
body .paddingT{
	padding-top: 5rem;	
}
body .paddingTB {
    padding-top: 5rem;
    padding-bottom: 5rem;
}	

body .paddingRight{
	padding-right:16px;		
	}	 */
}

@media (min-width: 1024px) and (max-width: 1250px) {
	.application .full-line{
		width:inherit !important;
	}	
}